Bug 1878338 - pulledpork-0.7.4 is available
Summary: pulledpork-0.7.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pulledpork
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: marcindulak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-12 04:49 UTC by Upstream Release Monitoring
Modified: 2020-09-27 01:53 UTC (History)
3 users (show)

Fixed In Version: pulledpork-0.7.4-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-27 01:35:01 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-09-12 04:49:24 UTC
Latest upstream release: 0.7.4
Current version/release in rawhide: 0.7.3-7.fc33
URL: https://github.com/shirkdog/pulledpork

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12422/

Comment 1 Upstream Release Monitoring 2020-09-12 04:49:27 UTC
Skipping the scratch build because an SRPM could not be built: ['fedpkg', '--user', 'hotness', 'sources'] returned 1: b''

Comment 2 Fedora Update System 2020-09-12 13:32:10 UTC
FEDORA-2020-ae5bd4a4ca has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-ae5bd4a4ca

Comment 3 Fedora Update System 2020-09-12 13:37:06 UTC
FEDORA-2020-2e36dcc766 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-2e36dcc766

Comment 4 Fedora Update System 2020-09-12 13:43:02 UTC
FEDORA-EPEL-2020-0e43b20d82 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-0e43b20d82

Comment 5 Fedora Update System 2020-09-12 13:48:56 UTC
FEDORA-EPEL-2020-5d8b9c4926 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-5d8b9c4926

Comment 6 Fedora Update System 2020-09-12 15:10:56 UTC
FEDORA-2020-ae5bd4a4ca has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-ae5bd4a4ca`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ae5bd4a4ca

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-09-12 17:18:32 UTC
FEDORA-2020-2e36dcc766 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-2e36dcc766`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2e36dcc766

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-09-12 17:19:23 UTC
FEDORA-EPEL-2020-5d8b9c4926 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-5d8b9c4926

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-09-12 17:28:20 UTC
FEDORA-EPEL-2020-0e43b20d82 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-0e43b20d82

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-09-19 22:39:01 UTC
FEDORA-2020-2e36dcc766 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-09-25 16:56:06 UTC
FEDORA-2020-ae5bd4a4ca has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-09-27 01:35:01 UTC
FEDORA-EPEL-2020-5d8b9c4926 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-09-27 01:53:49 UTC
FEDORA-EPEL-2020-0e43b20d82 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.